On Monday 22 September 2008 20:24:30 Dino Vliet wrote:

>  # cd cairomm-1.4.8_2/
> # ls -la
> total 52
> -rw-r--r--    1 root  wheel     23 Apr 12 16:29 +COMMENT
> -rw-r--r--    1 root  wheel     54 Apr 12 16:29 +DESC
> -rw-r--r--    1 root  wheel  17501 Apr 12 16:29 +MTREE_DIRS
> drwxr-xr-x    2 root  wheel    512 Jun 21 09:36 .
> drwxr-xr-x  988 root  wheel  28160 Sep 22 20:21 ..

This is an aborted installation or partially removed package. It's missing the 
+CONTENTS, which has all the important information.
Seeing as you have 2 versions, it seems safe to remove the 1.4.8_2 directory 
in /var/db/pkg. Then run pkgdb -F to update the dependencies. If you want to 
be sure everything is in working order, remove the 1.4.8_2 directory, 
pkg_delete -f cairomm-*, and reinstall cairomm-1.6.4.
This would make sure that cairomm-1.4.8_2 didn't delete or overwrite 
cairomm-1.6.4 files, before the installation/removal was aborted.
-- 
Mel

Problem with today's modular software: they start with the modules
    and never get to the software part.
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to